<Properties>
<String id="PartnerName">CNEC</String>
<Boolean id="DontUpdate">true</Boolean>
<Boolean id="NoReg">true</Boolean>
<Boolean id="DefaultWindowed">false</Boolean>
<String id="ProdName">Chuzzle</String>
<String id="MoreGamesLink"></String>
<String id="RegistryKey">CNEC\Chuzzle</String>
<Boolean id="Cobranded">true</Boolean>

<Boolean id="VistaCompliant">true</Boolean>
<String id="DisplayName">Buy Chuzzle Deluxe</String>
<String id="Offering">30</String>
<Integer id="Height">480</Integer>
<Integer id="Width">640</Integer>
</Properties>
